# Love2DPixelPerfectFramework
A framework to seperate game and menu states, as well as allowing for pixel perfect scaling of sprites.
	
# Compilation Instructions
To run this, just download / clone the files to a folder then open that folder with Love2D. For more information go to https://love2d.org/wiki/Getting_Started or https://love2d.org/wiki/Game_Distribution. You can also download the zip file containing the project's files, rename it to a .love file, and open that with Love2D.
